YES(1)

NAME
yes - output a string repeatedly until killed

SYNOPSIS
yes [STRING]...
yes OPTION

DESCRIPTION

Repeatedly output a line with all specified STRING(s), or 'y'.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report yes bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>
Report yes translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for yes is maintained as a Texinfo manual. If the info and yes programs are properly installed at your site, the command

    info coreutils 'yes invocation'

should give you access to the complete manual.